# Defendant

When adding entries for defendants, we record only the "real party in interest" – that is, who is really being sued. This may be different from the names listed on a complaint, as sometimes a suit will be filed naming an individual who represents or works for a government agency, but it’s the agency that defends the lawsuit, obeys the injunction, and pays the damages.

For example, if a plaintiff sues a state, the state's governor, and the state's attorney general, we usually would record only the state as a defendant.

## name

(*string*)

The name of the "real party in interest" – typically the institution being sued or the institution represented by the individuals being sued. Sometimes, this might also be the title of a position that a person holds. In very rare cases, `name` will refer to an actual person.

## institution

(*string*)

The institution or agency that took the action that formed the basis of the lawsuit. If this is the same as [#name](#name "mention"), then `institution` should be an empty string.

## institution\_city

(*string*)

The city of the defendant's location. This is *not* where the challenged action(s) took place. If the defendant is a state or federal entity (i.e. applies to the whole state or country), then `institution_city` is an empty string.

## institution\_county

(*string*)

The county of the defendant's location. This is *not* where the challenged action(s) took place. The choices for this field are limited to the counties in the case's state (see [Case Details](/api-reference-v2p1/objects/case/case-details.md#state)). If the defendant is a state or federal entity (i.e. applies to the whole state or country), then `institution_county` is `null`.

## institution\_alt\_state

(*string*)

The state of the defendant's location if the state is different from the case's state (see [Case Details](/api-reference-v2p1/objects/case/case-details.md#state)). If the defendant's state is the same as the case's state is `null`. If the defendant is a federal entity, then `institution_alt_state` is `"- United States (national) -"`. Similarly, if the defendant is an international entity, then `institution_alt_state` is `"- International -"`.

For a full list of possible states, see [Case Details](/api-reference-v2p1/objects/case/case-details.md#state).

## defendant\_level

(*string*)

The type or category of the defendant in terms of what the defendant governs.

| Value                  | Description                                                                                                                                                                              |
| ---------------------- | ---------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------- |
| null                   | The defendant's level does not fit within one of the Clearinghouse's predefined choices. See [#defendant\_level\_other-not-in-api-yet](#defendant_level_other-not-in-api-yet "mention"). |
| City                   | A city or city-level entity.                                                                                                                                                             |
| County                 | A county or county-level entity.                                                                                                                                                         |
| Federal                | A country or federal entity.                                                                                                                                                             |
| Non-profit or advocacy | A nonprofit or advocacy organization that is not a governmental body.                                                                                                                    |
| Political Party        | A political party.                                                                                                                                                                       |
| Private Entity/Person  | A private entity or individual person.                                                                                                                                                   |
| Regional               | An entity associated with a region that is not a city, county, state, or country.                                                                                                        |
| School District        | A public school district.                                                                                                                                                                |
| State                  | A state or state entity.                                                                                                                                                                 |
| Tribe                  | An indigenous tribe.                                                                                                                                                                     |
| Union                  | A labor union.                                                                                                                                                                           |

Note: This is different from [the "Defendant-type" case issue](/api-reference-v2p1/objects/case/issues.md#defendant-type).

## defendant\_level\_other

(*string*)

The type or category of the defendant in terms of what the defendant governs if it does not fall under one of the options for [#defendent\_level](#defendent_level "mention").

Note: This is different from [the "Defendant-type" case issue](/api-reference-v2p1/objects/case/issues.md#defendant-type).


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://api.clearinghouse.net/api-reference-v2p1/objects/defendant.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
